logo
DATABASE RESOURCES PRICING ABOUT US

Adobe Shockwave Player Multiple Remote Code Execution Vulnerabilities - Feb 2011

Description

This host is installed with Adobe Shockwave Player and is prone to multiple remote code execution vulnerabilities.


Related